> # NAME

> StencilMask - 3D API stencil mask

> # USAGE

> StencilMask = int(mask)

> # VALID ENUMERANTS

> mask: integer value

> # DESCRIPTION

> Specify the stencil plane write mask. See the OpenGL glStencilMask manual page for details. See the D3DRS_STENCILWRITEMASK render state description for DirectX 9.

> The standard reset callback sets the StencilMask state to int(~0).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> ClearStencil, StencilEnable, StencilFail, StencilFunc, StencilFuncSeparate, StencilMaskSeparate, StencilOp, StencilOpSeparate, StencilPass, StencilRef, StencilTestEnable, StencilTestTwoSideEnable, StencilWriteMask, StencilZFail, ColorMask, DepthMask, TwoSidedStencilMode